CreateDopLocationOutfit()

NewObj("nozhnicy_3_10","nozhnicy",343,162,"8");
-- AddEmiter(obj.nozhnicy_3_10.id,"Inv");
-- StartEmiter("Inv");
setCursor(obj.nozhnicy_3_10.id,4);

NewObj("bg_3_10","bg_3_10",101,45,"");
ActivateObject(obj.bg_3_10.id,false);

